
.contactInfo li{
    /* border: 2px solid red; */
    margin-bottom: 15px;
    list-style: none;
}
.contactHead{
    font-weight: 600;
    font-size: 36px;
}
.contactInfo li a{
    text-decoration: none;
    color: #585858;
    font-size: 15px;
}
.contactInfo li h3{
    font-size: 22px;
    /* font-weight: 600; */
}



/* contact form  */
.form-container {
  background: #fff;
  max-width: 600px;
  /* margin: auto; */
  padding: 60px;
  box-shadow: 0 0 15px rgba(0,0,0,0.1);
  border-radius: 8px;
}

.form-container h2 {
  font-size: 24px;
  margin-bottom: 10px;
}

.form-container p {
  color: #585858;
  font-size: 18px;
  margin-bottom: 20px;
}

.form-container input,
    .form-container select,
    .form-container textarea {
      width: 100%;
      padding: 10px;
      margin-bottom: 18px;
      border: none;
      border-bottom: 1px solid #ccc;
      outline: none;
      font-size: 18px;
      background: transparent;
    }
textarea {
  resize: none;
}

.captcha-section {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.contactSubmit{
   background: #fdc728 !important;
   color: black;
    font-weight: 700;
    text-align: center;
    border-radius: 5px;
    display: inline-block;
    height: 60px;
    line-height: 62px;
    
    padding: 0 30px;
    font-size: 20px;
    transition: .4s;
    border: 0 none;
    overflow: hidden;
    position: relative;
    z-index: 1;
}
/* @media only screen and (max-width: 520px) {
    .form-container{
        width: 28rem;
        margin: 0;
        margin-left: 5vh;
    }
    .contact{
        margin-left: 5vh;

    }
    .map{
      width: 80vh;
    }
} */
